A
{
    COLOR: #50A4CE;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: normal;
    TEXT-DECORATION : none;
}
A:hover
{
    COLOR: #50A4CE;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: normal;
    TEXT-DECORATION : underline;
}

p { 
 FONT-SIZE : 11px; 
 FONT-FAMILY : Verdana, Arial, Helvetica;
}

td { 
 FONT-SIZE : 11px; 
 FONT-FAMILY : Verdana, Arial, Helvetica;
}

div {
 text-align: left;
 FONT-FAMILY : Verdana, Arial, Helvetica;
}

img {
 border: 0
}

body { 
 FONT-FAMILY : Verdana, Arial, Helvetica;
 FONT-SIZE : 11px;
 color : black;
}

.newslink:hover
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.newslink
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.news
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}


.TextField 
{
	BORDER-BOTTOM: #006666 1px solid; BORDER-LEFT: #006666 1px solid; BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #006666 1px solid; COLOR: #006666; FONT-FAMILY: verdana; FONT-SIZE: 11px
}


.LinkFont2 
{
	COLOR: #006666; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.LinkFont2:hover
{
    COLOR: #99cccc;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.LinkFont3 
{
	COLOR: #666633; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.LinkFont3:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.LinkFont3Set 
{
	COLOR: #FF9900; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.LinkFont3Set:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.TopicLink 
{
	COLOR: #333300; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold
}

.TopicLink:hover
{
	COLOR: #006666; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold
}

.DBLink 
{
	COLOR: #333300; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal
}

.DBLink:hover
{
	COLOR: #006666; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.HeadingBox1 {
	COLOR: #cc9900; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}


.HeadingBox2 {
	COLOR: #660066; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.HeadingDate {
	COLOR: #cc9900; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.ChoosenLink {
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: bold;
    TEXT-DECORATION : none;
}

.TopLinkLast {
	COLOR: #666633; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.TopLink {
	COLOR: #999933; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold
}

.DateLink {
	COLOR: #cc9900; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold
}

.SubMenu
{
    COLOR: #669966;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: normal;
    TEXT-DECORATION : none;
}
.SubMenu:hover
{
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: normal;
    TEXT-DECORATION : none;
}

.SubMenuChoosen {
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: normal;
    TEXT-DECORATION : none;
}

.SubMenuChoosen:hover {
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE : 10px; 
    FONT-WEIGHT: normal;
    TEXT-DECORATION : none;
}

.Emaillink
{
	COLOR: #3399cc; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
.Emaillink:hover
{
    COLOR: #3399cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}

.BotLink
{
	COLOR: #999999; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
.BotLink:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}

.BotLinkSet
{
	COLOR: #006699; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
.BotLinkSet:hover
{
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.Contactlink
{
	COLOR: #3399cc; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.Contactlink:hover
{
    COLOR: #3399cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

DIV.NooLink 
{
	COLOR: #666633; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

.textbox {width:200; font-size:8pt; font-family:arial; font-color: #000000; border:0; border-color: #003366; border-style: solid; background-color: #ffffff}
